package cn.hmsoft.ai.identity;

import java.io.File;

import cn.hmsoft.frame.exception.BusinessException;

public class IdentityNoAI extends IdentityAI{


	@Override
	protected IdentifiedResult verifyByFile(File file, String id_card,String std_name) {
		throw new BusinessException("尚未实现该ai算法");
	}

	@Override
	protected IdentifiedResult verifyFiles(File sourceFile, File destFile) {
		throw new BusinessException("尚未实现该ai算法");
	}

	@Override
	protected IdentifiedResult verifyFiles(String url1, String url2) {
		throw new BusinessException("尚未实现该ai算法");
	}

}
